#contact {
	padding: 20px;
	width: 600px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #2E3192;
}
#contact p a {
	color: #333;
}
#heading {
	padding: 0px;
	width: 80%;
	text-align: center;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
